Bug 1442774 - Update oVirt SDK to version 4.1.z
Summary: Update oVirt SDK to version 4.1.z
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.7.3
Assignee: Juan Hernández
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On: 1429401
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-17 13:13 UTC by Satoe Imaishi
Modified: 2017-06-28 15:00 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1429401
Environment:
Last Closed: 2017-06-28 15:00:50 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-18 20:51:04 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/287766543eb64b1d32a013ac904596883870254e

commit 287766543eb64b1d32a013ac904596883870254e
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Thu Mar 16 15:48:46 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 18 16:45:57 2017 -0400

    Merge pull request #14146 from jhernand/update_to_version_41_of_ovirt_sdk
    
    Update oVirt SDK to 4.1.z
    (cherry picked from commit 8ff22713def1287535dd3b15933ce338ca9271c3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442774

 Gemfile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Ilanit Stein 2017-06-11 08:52:06 UTC
Verified on CFME-5.7.3.1,
Package rh-ruby23-rubygem-ovirt-engine-sdk4-4.1.5-1.el7cf.x86_64 is installed.
No regression seen in automation tests run on CFME-5.7.3.1/RHV-4.1.3

Comment 6 errata-xmlrpc 2017-06-28 15:00:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.